Bug 63172 - update to lang/mono
Summary: update to lang/mono
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-21 15:40 UTC by ZParta
Modified: 2004-02-27 20:38 UTC (History)
0 users

See Also:


Attachments
mono.diff (2.50 KB, patch)
2004-02-21 15:40 UTC, ZParta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ZParta 2004-02-21 15:40:17 UTC
update to new version

Fix: attached diff
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-02-22 22:29:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer(s).
Comment 2 Joe Marcus Clarke freebsd_committer 2004-02-27 20:38:18 UTC
State Changed
From-To: open->closed

Committed with some modifications.  Thanks!